﻿@font-face {
	font-family: 'Citroen';
	src: url('../../typo/Citroen_Regular.eot');
	src: local('%*�$$'), 
		url('../../typo/Citroen_Regular.ttf') format('truetype')
}

/***** HOME HEADER *****/
#home-header-container { 
	background: none #fff /*#f3f3f3 url('../img/backgrounds/bg_header_shadow.jpg') center top no-repeat*/; 
	height:auto;
}

#home-header {
	padding:10px 20px 0 20px;
    width: 1000px;
    height:auto;
}

#home-header-left {
	margin-left:10px;
	width: 356px;
	height:100%;
	position:relative;
	padding-left:20px;
	/*margin-right: 45px;*/
}

#home-header-right {
	min-width:380px;
	/*border-left: 1px dotted #98989b;*/
	padding-left: 20px;
	margin-right: 0;
	background:url("../img/dots.gif") left 45px no-repeat;
}
.ie7 #home-header-right {
	max-width:366px;
	/*border-left: 1px dotted #98989b;*/
	padding-left: 25px;
	margin-right: 0;
	background:url("../img/dots.gif") left 45px no-repeat;
}

#usefull-info{
	 /*margin-right: 40px;*/
	 margin-top: 35px;
	/*  margin-right:30px; */
	 margin-right:-7px;
}
#usefull-info p {
	/* margin-top:71px; */
	margin-top:63px;
	margin-left:-18px;
	position:absolute; 
	z-index:3;
}

#home-header-right .container-right{
	float: right;
    /* width: 156px; */
	max-width: 176px;
	min-width: 176px;
	/* padding:20px 10px 10px 10px; */
	padding:10px;
}

#home-header-right .container-right-plan{
    width: 173px;
	margin-left:30px;
	margin-top:5px;
	position:relative;
}

#PdvNews{
	/*background: url("../img/backgrounds/bg_header_promo.png") no-repeat right;*/
	width: 195px;
	min-height: 156px;
	background:url(../../Styles/img/backgrounds/bg_cemoment.gif) repeat-x left bottom;
	border:1px solid #e8e7e7;
}

#PdvNewsImage{
	width: 176px;
	min-height: 158px;
}

#PdvNewsImage img{
	position: relative;
    top: 20px;
}

#PdvNews .title{
	color: #3499AB;
    font-size: 18px;
	line-height: 18px;
    font-weight: normal;
    padding-bottom:10px;
    text-align: left;
	text-transform: uppercase;
	max-width: 176px;
	min-width: 176px;
	word-wrap:break-word;
}

#PdvNews .subtitle{
    font-size: 14px;
	line-height:15px;
	max-width: 176px;
	min-width: 176px;
	margin-bottom:10px;
	word-wrap:break-word;
	color:#000000;
}

#PdvNews .text{
	display:block;
	padding-bottom:10px;
	font-size: 13px;
    line-height: 13px;
	max-width: 176px;
	min-width: 176px;
	color:#595959;
	word-wrap:break-word;
}

#PdvNews  .smallerTitle{
	font-size:17px;
}
#PdvNews .smallerSubTitle{
	font-size:13px;
}
#PdvNews .smallerText{
	font-size:12px;
}

#PdvNews .siret{
	display:none;
}
#PdvNews .WhatsNewWording {
	float: left;
	/* width:152px; */
}

#PdvGreeting .title{
	color: #C80030;
    font-size: 24px;
    font-weight: normal;
	position:absolute;
	left:0px;
	top:0px;
	/* min-width:569px; */
	min-width:550px;
	border:1px solid #e8e7e7;
	padding:10px 0px 142px 20px;
	background:none;
}
#PdvGreeting .Greeting{
    float: left;
    margin-bottom: 5px;
	/*width: 100%;*/
}
#PdvGreeting .welcomeText{
	color: #595959;
    font-size: 12px;
    line-height: 14px;
	margin-top:45px;
}
#PdvGreeting .address{
	min-width:170px;
	max-width:170px;
	color: #595959;
    font-size: 12px;
    line-height: 14px;
	position:absolute;
	top:70px;
	/* left:405px; */
	left:390px;
	word-wrap:break-word;
}
#PdvGreeting .address11{
	min-width:170px;
	max-width:170px;
	color: #595959;
    font-size: 11px;
    line-height: 12px;
	position:absolute;
	top:70px;
	/* left:405px; */
	left:390px;
	word-wrap:break-word;
}
.ie7 #PdvGreeting .address{
	min-width:170px;
	color: #595959;
    font-size: 12px;
    line-height: 14px;
	position:absolute;
	top:68px;
	left:410px;
}

#PdvGreeting .siret{
	min-width:170px;
	color: #595959;
	position:absolute;
	top:130px;
	/* left:405px; */
	left:390px;
}
#PdvGreeting {
	float: left;
    width: 100%;
}

#home-header-left img.left { margin-right: 15px; }

#home-header-left h2, #home-header-left p,
#home-header-left ul { overflow: hidden; }
#home-header-left ul li{
	position:relative;
}
.tooltip{
	background: transparent url('../img/backgrounds/bg-service-tooltip.png') 0 0 no-repeat;
	color:#000;
	padding:15px 14px 16px 15px;
	width:100px;
	margin:0 15px;
}
.services-tooltip-long{
	background: transparent url('../img/backgrounds/bg-service-tooltip-long.png') 10px 0 no-repeat;
	width:150px;
	padding:15px 14px 16px 23px;
}
#home-header-left p { margin: 5px 0; }
#home-header-left p.accessMap{ margin : 1px 0 0 0}
#home-header-right .contactLink { 
	display: block;
	margin: 10px 0; 
}
#home-header-right .contactLink:hover{ 
	text-decoration:underline;
}

.home-content {
	clear: both;
	width: 980px;
	padding: 25px 10px 2px 20px;
}
.ie7 .home-content {
	clear: both;
	width: 980px;
	padding: 25px 10px 0px 20px;
}

#home-content-left {
	width: 680px;padding:0 0 46px;
}

#home-content-right {width: 280px; float:right; display:block;}
#home-content-right .paginator { width:auto;}

/* hack FF 3.6 */
#home-content-right, x:-moz-any-link, x:default {margin-left:25px;}

.homeBox-hd h3.hdOffres h3.hdActu{
	display: block;
	width: 328px;
	color:#000;
	font-family:Citroen;
}
.ie7 .homeBox-hd {margin-bottom:13px;}
.homeBox-hd h3.hdOffres
{
	float: left;
}

.hdActu span {
	display: block;
	width: 157px;
	color:#000;
	font-family:Citroen;
	padding:0 10px;
}
#home-content-left .homeBox-inner {}

.offresCaroussel { margin-top: 10px; }
.offresCaroussel .offre-item {  margin-bottom: 8px ; float:right;}
.offresCaroussel .last { margin-bottom: 0; }

.groupLink{
	margin-top: -10px;
    position: absolute;
    right: 0;
}

.TextInImage{
	position:absolute;
	bottom:0;
	right:0;
	padding:5px;
	max-width:80%;
	background-color:rgba(200,200,200,0.6);
	color:#000000;
	font-size:16px;
}

.homeBox-inner .TextInImage{
	font-size:18px;
}

